@font-face {
    font-family: 'proxima_softregular';
    src: url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.eot');
    src: url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.woff2') format('woff2'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.woff') format('woff'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.ttf') format('truetype'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.svg#proxima_softregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_softthin';
    src: url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft_thin-webfont.woff2') format('woff2'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_softlight';
    src: url('../../fonts/mark_simonson_-_proxima_soft_light-webfont.woff2') format('woff2'),
         url('../../fonts/mark_simonson_-_proxima_soft_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_softmedium';
    src: url('../../fonts/mark_simonson_-_proxima_soft_medium-webfont.woff2') format('woff2'),
         url('../../fonts/mark_simonson_-_proxima_soft_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.product-view .price-content { font-family: 'proxima_softregular'; font-weight: normal; font-style: normal; margin: auto 0 0 0; }
.product-view .top-info { clear: both; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none; }
/*body { margin: 0; padding: 0; font-family: 'proxima_softthin'; }*/
/*img { max-width: 100%; }*/
.zoomContainer { z-index: 1; }
.price-content { max-width: 100%; position: relative; margin: 0 auto; }
.top-info { display: block; text-align: center; margin: 0 auto 13px; font-family: 'proxima_softregular'; font-size: 16px; line-height: 22px; color: #545454; }
.top-info img, .top-info a { margin-left: 0px; display: inline-block; vertical-align: middle; }
.top-info img { margin-left: 5px; }
.top-info a { vertical-align: bottom; }
.details-price { width: 100%; position: relative; margin: 0 auto 20px; padding: 20px 20px 12px; background: #f6f6f7; border: solid 1px #f6f6f6; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: hidden; }
.details-price * { position: relative; }
.details-price p { font-size: 12px; line-height: 18px; color: #545454; margin: 0 0 10px; }
.details-price .price-info { display: block; font-family: 'proxima_softmedium', Helvetica, sans-serif; font-size: 20px; line-height: 26px; color: #545454; margin-bottom: 15px !important; position: relative; }
.details-price .price-info:before { content: ""; position: absolute; width: 10px; height: 10px; background: #1DD2B6; top: 50%; left: 0; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }
.details-price .price-info span { font-family: 'proxima_softmedium', Helvetica, sans-serif; font-size: 20px; display: inline-block; vertical-align: top; color: #545454; padding-left: 0px; }
.details-price ul.widget-tabs { width: 100%; display: inline-block; vertical-align: top; text-align: center; margin-bottom: 18px; }
.details-price ul.widget-tabs li { background: none; font-family: 'proxima_softmedium', Helvetica, sans-serif; font-size: 13px; line-height: 20px; color: #545454; display: inline-block; padding: 0px; cursor: pointer; text-transform: uppercase; border-bottom: solid 2px transparent; margin-right: 18px; }
.details-price ul.widget-tabs li:last-child { margin-right: 0px; }
.details-price ul.widget-tabs li.current { color: #4c919a; border-color: #4c919a; }
.details-price .tab-content { display: none; width: 100%; max-height: 160px; padding: 0px 5px; width: 100%; overflow-y: auto; margin-bottom: 10px; z-index: 1; }
.details-price .tab-content.current { display: inherit; }
.details-price .price-sec { width: 100%; margin: 0 0 5px; padding: 5px; display: inline-block; vertical-align: top; border: solid 1px #83c1bb; background: #fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.details-price .price-sec:last-of-type { margin-bottom: 0; }
.details-price .price-sec ul { display: block; }
.details-price .price-sec ul:after { content: ""; display: table; clear: both; }
.details-price .price-sec ul li { width: 33.33%; float: left; text-align: center; padding: 0 2px; font-family: 'proxima_softregular', Helvetica, sans-serif; font-size: 13px; line-height: 20px; color: #545454; margin:0; }
.details-price .price-sec ul li.month span { font-size: 24px; color: #4c919a; font-family: 'proxima_softregular', Helvetica, sans-serif; display: inline-block; vertical-align: top; margin-right: 3px; }
.details-price .price-sec ul li.price-box { color: #545454; }
.details-price .condition { text-align: center; font-size: 12px; line-height: 22px; color: #545454; margin: 0; font-style: italic; z-index: 1; }
.details-price .condition a { color: #545454; text-decoration: underline; margin-left: 0px; }
.details-price .condition a:hover { color: #51949d; }

/*09-04-18*/
.product-shop .price-content .top-info .info-content { display: inline-block; vertical-align: middle; position: relative; }
.product-shop .price-content .top-info .info-content .info-icn { cursor: pointer; position: relative; top: -4px; }
.product-shop .price-content .top-info .info-content .info-icn img { margin-left: 0px; }
.product-shop .price-content .top-info .info-content .details-price .price-info { margin-bottom: 10px !important }
.product-shop .price-content .top-info { text-align: left; }
.category-products .products-list .product-shop .desc { overflow: visible; }
.category-products .products-list .details-price .tab-content .price-sec ul { list-style: none; margin: 0px; }
.category-products .products-list .details-price .tab-content .price-sec ul li { margin-left: 0px; }
.catalog-category-view .products-list .details-price .tab-content { padding: 0 5px; }
.catalog-category-view .products-list .details-price ul.widget-tabs li { margin-left: 0px; }

/*details view top bottom*/
.product-shop .price-content .top-info .info-content .details-price { position: absolute; left: 50%; width: 320px; z-index: 99; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear; opacity: 0; visibility: hidden; -webkit-transform: translate(-50%); -moz-transform: translate(-50%); transform: translate(-50%); }
.product-shop .price-content .top-info .info-content:hover .details-price { opacity: 1; visibility: visible; }
.product-shop .price-content .top-info .info-content .details-price.showUp { top: inherit; bottom: 0px; }
.product-shop .price-content .top-info .info-content:hover .details-price.showUp { bottom: 5px; }
.product-shop .price-content .top-info .info-content .details-price.showDown { top: 103%; bottom: inherit; }
.product-shop .price-content .top-info .info-content:hover .details-price.showDown { top: 100%; }
.product-shop .price-content .top-info .info-content .details-price .price-info { width: 100%; max-width: 100%; text-align: center; padding: 0px; }
.product-shop .price-content .top-info .info-content .details-price .condition { font-family: 'proxima_softlight', Helvetica, sans-serif; font-size: 10px; line-height: 16px; color: #545454; margin-top: 10px; }

/*responsive*/
@media only screen and (min-width:980px) and (max-width:1199px) {
    .product-shop .price-content .top-info .info-content .details-price { left: -50px; }
    .col2-right-layout .product-info .price-content .top-info .info-content .details-price { left: 70%; }
    .details-price .tab-content { max-height: 122px; }
}
@media only screen and (min-width:768px) and (max-width:979px) {
    .details-price .tab-content { max-height: 122px; }
}
@media only screen and (min-width:480px) and (max-width:639px) {
    .product-shop .price-content .top-info .info-content .details-price { left: -80px; }
}
@media only screen and (min-width:640px) and (max-width:767px) {
    .catalog-category-view .products-list .details-price ul.widget-tabs li { padding: 4px 7px; font-size: 11px; }
}
@media only screen and (max-width:767px) {
    .product-shop .price-content .top-info .info-content .details-price { width: 280px; padding: 12px; }
    .details-price p { margin-bottom: 3px; font-size: 13px; }
    .price-content .info-content .details-price .price-info { max-width: 100%; width: 100%; text-align: left; }
    .details-price .price-info span { font-size: 20px; padding-left: 0px; }
    .details-price ul.widget-tabs li { font-size: 12px; padding: 3px 5px; }
    .details-price .price-sec { padding:5px 3px; }
    .details-price .price-sec ul li { font-size: 9px; line-height: 15px; }
    .details-price .price-sec ul li.month span { font-size: 24px; margin-right: 3px; }
    .details-price .condition { font-size: 10px; line-height: 15px; }
    .details-price .tab-content { padding: 0 10px; }
    .details-price .tab-content { max-height: 140px; margin-bottom: 10px; }
    .product-shop .price-content .top-info .info-content .details-price .price-info { margin-bottom: 2px !important }
    .details-price ul.widget-tabs { margin-bottom: 10px; }
    .products-list .product-shop .price-content .top-info .info-content .details-price { width: 250px; }
    .products-list .product-shop .price-content .top-info .info-content .details-price { left: 50px; }
    .catalog-category-view .products-list .details-price .condition { margin-top: 8px !important; }
    .products-list .product-shop .price-content .top-info .info-content .details-price { width: 285px; }
    .catalog-category-view .products-list .details-price p { font-size: 11px; margin-bottom: 8px; }
    .products-list .product-shop .price-content .top-info .info-content .details-price .price-info { margin-bottom: 5px !important }
    .details-price .price-info { font-size: 18px; }
    .details-price .price-info span { font-size: 18px; }
}
@media only screen and (max-width:479px) {
    .product-shop .price-content .top-info .info-content { position: inherit; }
    .products-list .product-shop .price-content .top-info .info-content:hover .details-price.showDown { top: 96%; }
    .products-list .product-shop .price-content .top-info .info-content:hover .details-price.showUp { bottom: 20px; }
    .top-info { font-size: 17px; }
}